h1 {
font-family: serif;
text-align: center;
color: #660000;
}

h2 {color: #660000; 
font-family: serif;
text-align: center;
}

h3 {color: #660000;
font-family: serif;
text-align: left;
}

h4 {color: #660000;
font-family: serif;
margin: 0em;
padding: 0em;
text-align: left;}

h5 {color: #660000;
font-family: serif;
text-align: left;}

h6 {color: #660000;
font-family: serif;
text-align: left;}

body {
font-family: serif;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
color: #660000;
margin-top: 2%;
margin-right: 2%;
margin-bottom: 2%;
margin-left: 2%;
text-align: left;}

a, a:link {
color: #990033;
text-decoration: underline;
}

a:visited {
color: #990033;
text-decoration: none}

a:hover {
color: #990033;
text-decoration: underline;}

a:active {
color: #990033;
background-color: #CCFFCC;}

ul {
padding-left: 8;
padding-top: 0;
padding-bottom: 0;
margin-left: 8;
color: #660066;
}

ol {
list-style-type: lower-roman;
padding-left: 8;
padding-top: 0;
padding-bottom: 0;
margin-left: 8;
color: #660066;
}

li {
padding-left: 0;
padding-top: 0;
padding-bottom: 0;
margin-left: 0;
color: #660066;
}

ul li {
padding-left: 0;
padding-top: 0;
padding-bottom: 0;
margin-left: 0;
list-style: disc;
color: #660066;
}

Ul ul li {
padding-left: 0;
padding-top: 0;
padding-bottom: 0;
margin-left: 10;
list-style: disc;
color: #660066;
}


Ul ul {
padding-left: 0;
padding-top: 0;
padding-bottom: 0;
list-style: disc;
color: #660066;
}

ol ul li {
padding-left: 0;
padding-top: 0;
padding-bottom: 0;
margin-left: 10;
list-style: disc;
color: #660066;
}


td {
vertical-align: top;
text-align: left;
}